CLOCKSET(1)

NAME
clockset - Runs TPM2 clockset

DESCRIPTION
clockset

Runs TPM2_ClockSet

-clock
    new clock

-iclock
    new clock file name

[-addsec
    seconds to add to new clock]

-hi hierarchy (o, p) (default platform)

    o owner, p platform

-pwdp
    password for hierarchy (default empty)

-se[0-2]
    session handle / attributes (default PWAP)

01  continue